jQuery(document).ready(function($) {
   $("#imwb_zonpress_theme_products_addcomments").click(function() {

      if (!$(this).is(":checked"))
        $('#imwb_zonpress_theme_products_randcomments').attr("checked",false);
      
   });
   
   $("#imwb_zonpress_theme_products_randcomments").click(function() {

      if ($(this).is(":checked"))
        $('#imwb_zonpress_theme_products_addcomments').attr("checked","checked");
      
   });
});